Subject: bug#23180: 2016-01-31; Auto-capitalize and change env

From: Uwe Brauer <[email-masked]>
Date: Fri, 01 Apr 2016 10:47:54 +0000

> Hi Uwe,
   > 2016-04-01 11:38 GMT+02:00 Uwe Brauer <[email-masked]>:

   > I can't reproduce the bug you describe neither in Emacs 24.5 nor in
   > Emacs 25.1.50.17.  Please provide a reproducible recipe starting from
   > "emacs -Q".

Again aaaaaaaaaa.

I did emacs -Q, I loaded auto-capitalize and auctex manually and then
everything worked as expected, so the error is in some init file of
mine, sigh, that will take some time to figure out......